// Lidar Example, T. Braunl 2022
#include "eyebot.h"

int main ()
{ int k;
  BYTE  img[QQVGA_SIZE];

  LCDPrintf("Cone-Testing\n");
  LCDMenu("DRIVE", "STOP", "", "END");
  CAMInit(QQVGA);

  do
  { k = KEYRead();
    if (k==KEY1)  MOTORDrive(1, 30);
    if (k==KEY2)  MOTORDrive(1,  0);
    CAMGet(img);
    LCDImage(img);

    //LIDARGet(scan);
  } while (k!=KEY4);
}
